package com.muyu;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：qdm
 * @Package：com.muyu
 * @Project：cloud-etl-engine
 * @name：EngineApplication
 * @Date：2024/8
 */
@EnableCustomConfig
@EnableMyFeignClients
@SpringBootApplication
public class EngineApplication {
    public static void main(String[] args) {
        SpringApplication.run(EngineApplication.class, args);
    }
}
